org.apache.pdfbox.io

## Interface RandomAccessStreamCache.StreamCacheCreateFunction

Enclosing interface:
  RandomAccessStreamCache

Functional Interface:
  This is a functional interface and can therefore be used as the assignment target for a lambda expression or method reference.

    @FunctionalInterface
    public static interface RandomAccessStreamCache.StreamCacheCreateFunction

### Method Summary

All Methods Instance Methods Abstract Methods
`RandomAccessStreamCache` `create()` Creates an instance of a RandomAccessStreamCache.

### Method Detail

#### create

    RandomAccessStreamCache create()
                            throws IOException

Creates an instance of a RandomAccessStreamCache.

Returns:
  the stream cache.
Throws:
  `IOException` - if something went wrong